Subject: Re: CP/M -> DOS, was pathname conversion
From: [email-masked] (Pedro A. Aranda Gutiirrez)

24 Sep 1997 22:53:50 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "William M. Mullins" <[email-masked]>
Cc: "\"[email-masked]\"" <[email-masked]>

William M. Mullins wrote:
> 
> 64kb of core is more memory than any competent programmer ever needs to
> do anything!  We will design the "processor of the future (8088)" to
> address memory in several segments of 64kb so as to make the
> simultaneous loading of tasks easier for the OS.  In addition, 10 tasks
> loaded simultaneously in memory is ridiculous, so the system
> architecture can be safely limited to 640kb (an absurdly large number)
> without fear of any user ever exceeding the system requirements!  For
> developers, the addition of a 10MB hard-disc will provide effectively
> infinite storage.
> 
> 1980 was an exciting time for small computers ... to be able to have
> that much power at your finger-tips!
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

Bravo,
	Just hit the point. Or is it some of us are starting
	to get old, while others didn't go through that 
	glorious times ??? :) :) :)

-- 

     +--------------------------------------------------------+
     |  ####   Pedro Andres Aranda Gutierrez                  |
     |  ####   ATM Networks Division                          |
     |  ####   Telefonica I+D          C./ Emilio Vargas, 6   |
     |  ====                           E-28043 Madrid, Spain  |
     |  ====   mailto:[email-masked]      Tlf +34-1-337 47 02    |
     |  ====                           FAX +34-1-337 45 02    |
     +--------------------------------------------------------+
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".